/* 

Client: Client Name
Created: 
Last Modified: 

*/

/* ---- GLOBAL STYLES ------
-------------------------------------------------------------------- */

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.75em;
		color: #333333;
		}	
		
	.background { background: url(../images/common/body-bg.gif) repeat-x;}	
	
	body.front .background { background: url(../images/common/body-bg-home.gif) repeat-x;}
		
	.wrapper {
		width: 960px;
		margin: 0px auto;
		}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		padding:0;
		margin: 0;
	}
	
	h1 {
		font-size: 2.2em;
		color: #ffffff;
		margin: 0 0 20px 0;
		text-transform:uppercase;
	}
	
	.banner {
		height: 112px;
		padding: 80px 0 0 0; 
		margin: 0 0 20px 0;
		background:url(../images/banners/banner-1.jpg) no-repeat;
	}
	
	body.front .banner { height: auto; padding: 0; margin: 0; background: none; }
	
	body.page-node-97 h1 {
		display: none;
	}
	
	h2 {
		color: #393939;
		text-transform:uppercase;
		font-size: 2em;
		margin-bottom: 15px;
	}
	
	
	a img {
		border:none;
	}
		
	a { 
		color: #1c8cd6;
		outline: none;
	}
	
	a:hover { 
		color:#55bbff; 
	}
	
	a:focus {
  		-moz-outline: none;
	}
	
	a:active { 
 		border:none;
    	outline:none;
	}
	
	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.4em;
	}
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
	
	a.btnMore {
		display: block;
		width:128px;
		height: 33px;
		text-indent: -9999px;
		text-decoration: none;
	}
	
	.grey {
		background:url(../images/common/button-find-out-more-grey.gif) no-repeat;
	}
	
	.white {
		background:url(../images/common/button-find-out-more-white.gif) no-repeat;
	}
	
	a.btnMore:hover {
		background-position: 0 -33px;
	}
	
	.bodyTable {
		margin: 0 0 15px 0;
	}
	
	.bodyTable th {
		background: #1d8dd6;
		text-align: left;
		padding: 3px;
		color: #ffffff;
	}
	
	.bodyTable td {
		padding: 3px;
		border-bottom: 1px solid #cccccc
	}
		
	tbody {
		border: none;
		border-top: none;
		border-bottom: none;
	}
	
	
/* ---- HEADER ------
-------------------------------------------------------------------- */

	.header {
		height: 116px;
		padding: 0 0 0 0;
		margin: 0;
		background:url(../images/common/header-bg.gif) center top no-repeat;
	}
	
	.logoMain {
		float: left;
		display: block;
		width: 306px;
		height: 78px;
		margin: 12px 0 15px 0;
		text-indent: -9999px;
		background: url(../images/common/logo-main.gif) 0 0 no-repeat;
	}
	
	.phone {
		float: right;
		width: 168px;
		height: 35px;
		margin: 0 0 15px 0;
		overflow: hidden;
		text-indent: -9999px;
		background:url(../images/nav/nav-sprite.gif) -303px 0;
	}

	/* ---- NAV 1 ------
-------------------------------------------------------------------- */

	.nav1Container {
		float: right;
		position: relative;
		width: 560px;
		height: 15px;
		padding: 26px 0 0 0;
		margin: 0 0 0 0;
		z-index: 5000;	
	}
	
		
	ul.nav1 {
		margin:0;
		padding:0;
	}

	.nav1 li {
		float:left;
		position: relative;
		margin:0;
		padding: 0 0 0 25px;
		list-style:none;	
		}

	.nav1 li.first { padding: 0 0 0 0;}
	
	.nav1 li a {
		display:block;
		height: 15px;
		text-indent:-9999px;
		background: url(../images/nav/nav1-sprite.png) repeat-x;
		}

	.nav1 li.menu-450 a { width:35px; background-position: 0 -40px}
	.nav1 li.menu-383 a { width:62px; background-position: -56px -40px}
	.nav1 li.menu-448 a { width:60px; background-position: -142px -40px}
	.nav1 li.menu-451 a { width:64px; background-position: -228px -40px}
	.nav1 li.menu-387 a { width:50px; background-position: -318px -40px}
	.nav1 li.menu-384 a { width:77px; background-position: -393px -40px}
	.nav1 li.menu-673 a { width:62px; background-position: -495px -40px}
	
	.nav1 li.menu-450 a:hover, .nav1 li.menu-450 a.active-trail, .nav1 li.menu-450 a.active { width:35px; background-position: 0 -80px}
	.nav1 li.menu-383 a:hover, .nav1 li.menu-383 a.active-trail, .nav1 li.menu-383 a.active { width:62px; background-position: -56px -80px}
	.nav1 li.menu-448 a:hover, .nav1 li.menu-448 a.active-trail, .nav1 li.menu-448 a.active { width:60px; background-position: -142px -80px}
	.nav1 li.menu-451 a:hover, .nav1 li.menu-451 a.active-trail, .nav1 li.menu-451 a.active { width:64px; background-position: -228px -80px}
	.nav1 li.menu-387 a:hover, .nav1 li.menu-387 a.active-trail, .nav1 li.menu-387 a.active { width:50px; background-position: -318px -80px}
	.nav1 li.menu-384 a:hover, .nav1 li.menu-384 a.active-trail, .nav1 li.menu-384 a.active { width:77px; background-position: -393px -80px}
	.nav1 li.menu-673 a:hover, .nav1 li.menu-673 a.active-trail, .nav1 li.menu-673 a.active { width:62px; background-position: -495px -80px}

	/* hover and selected nav */
	
	
	/* ---- NAV 2 ------
-------------------------------------------------------------------- */

	.menu-level-2 {
		height: 28px;
		margin: 0 0 15px 0;
		background: #d7d2d1;	
	}
	
	.menu-level-2 ul.menu {
		padding: 0;
		margin: 0 0 0 6px;
		list-style: none;
	}
	
	.menu-level-2 ul.menu li {
		float: left;
		padding: 0;
		list-style: none;
	}
	
	.menu-level-2 li a {
		display: block;
		float: left;
		padding: 7px 10px;
		font-weight: 700;
		text-decoration: none;
		color: #333333;
	}
	
	.menu-level-2 li a:hover, .menu-level-2 li a.active-trail, .menu-level-2 li a.active {
		background: #ececed;
	}


/* ---- HOME SPECIFIC ------
-------------------------------------------------------------------- */
	
	body.front .field-name-body {
		float: left;
		padding: 60px 0 0 0;
		margin: 0;
		width: 383px;
		height: 264px;
		color: #ffffff;
	}
	
	.view-home-modules {
		float: left;
		width: 720px;
		clear: both;
		height: 390px;
		padding: 0 0 0 0;	
	}
	
	.view-home-modules .views-row {
		float: left;
		width: 230px;
		margin: 0 10px 0 0;
	}
	
	.view-home-modules h2 {
		margin: 15px 0 25px 0;
	}
	
	.view-home-modules .views-field-field-home-module-image {
		margin-bottom: 10px;	
	}
	
	#block-views-testimonials-block {
		float: left;
		width: 230px;
	}
	
	#block-views-testimonials-block h2 {
		margin: 15px 0 25px 0;	
	}



	/* ---- FEATURE ---- */
			
			#slides {
				float: right;
				width: 566px;
			}

 			.slides_container {
                width:566px;
                height:324px;
            }
            .slides_container div {
                width:566px;
                height:324px;
                display:block;
            }
			
			.pagination, .prev, .next { display: none; }


	
	/* ---- SERVICES SPECIFIC ------
-------------------------------------------------------------------- */	
		
		.servicesList {
			margin: 0 0 0 0;
			padding: 0;
			list-style: none;
		}
		
		.servicesList li {
			width: 209px;
			padding: 0 10px 0 20px;
			margin: 0 1px 4px 0;
			float: left;
			background:url(../images/common/bullet.gif) left center no-repeat;
		}
	

	/* ---- PRODUCT SPECIFIC ------
-------------------------------------------------------------------- */	
	
	.productLogo {
		float: left;
		width: 161px;
		height: 138px;
		margin: 0 15px 15px 0;
		border: 1px solid #cccccc;
			
	}
	
	.page-node-11 table, .page-node-17 table {
		margin-bottom: 15px;
	}
	
	.page-node-11 table td, .page-node-17 table td {
		padding: 3px 0;
		border-bottom: 1px solid #cccccc;
	}
	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		clear:both;
		color: #333333;
		height: 200px;
		padding: 10px 0;
		font-size: 0.9em;
		background:url(../images/common/footer-bg.gif) repeat-x;
	}
	
	.legal {
		float: left;
		padding: 0;
	}
	
	.ticktock a {
		float: left;
		margin: 0;
		padding: 0;
		color: #555555;
		text-decoration: none;
	}
	
	.ticktock a:hover {
		color: #E21A59;	
	}
	
	ul.footerLinks {
		float: left;
		padding: 0;
		margin: 15px 20px 0 0;
		list-style: none;
		color: #000;
	}

